BetaList latest startups
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-betalist-startups-latest \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"max_items": 2
}'import requests
url = "https://api.neuralverge.ai/functions/v1/run-betalist-startups-latest"
payload = { "max_items": 2 }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({max_items: 2})
};
fetch('https://api.neuralverge.ai/functions/v1/run-betalist-startups-latest', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "betalist_startups_latest",
"max_items": 2,
"start_page": 1,
"partial": false,
"human": "# BetaList — latest startups\n\n- **Query:** all\n- **Results:** 2\n- **Proxy traffic:** 209.6 KB",
"machine": {
"total_items": 2,
"first_item": {
"id": "lyricmv",
"name": "Edyt",
"url": "https://betalist.com/startups/lyricmv",
"alias": "lyricmv",
"tagline": "Add AI writing actions to any Mac or Windows app with a shortcut",
"image": "https://resize.imagekit.co/WwbaX5acTOLTS4qO8pDMlx-stfqyWXji2sNComaUM8s/s:56:56/dpr:2/plain/s3://betalist-production/oo12mvxj0858rk382zt20oavo0jf"
},
"items": [
{
"id": "lyricmv",
"name": "Edyt",
"url": "https://betalist.com/startups/lyricmv",
"alias": "lyricmv",
"tagline": "Add AI writing actions to any Mac or Windows app with a shortcut",
"image": "https://resize.imagekit.co/WwbaX5acTOLTS4qO8pDMlx-stfqyWXji2sNComaUM8s/s:56:56/dpr:2/plain/s3://betalist-production/oo12mvxj0858rk382zt20oavo0jf"
},
{
"id": "nexly-agents",
"name": "Edyt",
"url": "https://betalist.com/startups/nexly-agents",
"alias": "nexly-agents",
"tagline": "Add AI writing actions to any Mac or Windows app with a shortcut",
"image": "https://resize.imagekit.co/WwbaX5acTOLTS4qO8pDMlx-stfqyWXji2sNComaUM8s/s:56:56/dpr:2/plain/s3://betalist-production/oo12mvxj0858rk382zt20oavo0jf"
}
],
"total_found": null,
"page_count": 1,
"blocked": false,
"proxy_traffic_bytes": 214628
},
"total_points": 2
}Startup & Funding Data
BetaList latest startups
The newest startups on BetaList, newest first: name, tagline, logo and link. 1 point per returned record.
POST
/
functions
/
v1
/
run-betalist-startups-latest
BetaList latest startups
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
Run completed.
Session identifier for this run.
Data source identifier for this endpoint.
True when the scrape stopped early and returned the records collected so far.
Markdown summary of the result, for display.
Structured result payload.
Show child attributes
Show child attributes
Points charged for this run.